data:extend({
  {
    type = "technology",
    name = "electric-energy-accumulators-2",
    icon = "__Electricity_XyLe__/graphics/accumulator-mk2-tech.png",
    prerequisites = {"electric-energy-accumulators-1"},
    upgrade = true,
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "accumulator-mk2"
      }
    },
    unit =
    {
      count = 150,
      ingredients =
      {
        {"science-pack-1", 2},
        {"science-pack-2", 1},
        {"science-pack-3", 1}
      },
      time = 60
    },
    order = "c-e-a[2]",
  },

  {
    type = "technology",
    name = "electric-energy-accumulators-3",
    icon = "__Electricity_XyLe__/graphics/accumulator-mk3-tech.png",
    prerequisites = {"electric-energy-accumulators-2"},
    upgrade = true,
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "accumulator-mk3"
      }
    },
    unit =
    {
      count = 250,
      ingredients =
      {
        {"science-pack-1", 2},
        {"science-pack-2", 2},
        {"science-pack-3", 1},
        {"alien-science-pack", 1}
      },
      time = 90
    },
    order = "c-e-a[3]",
  },
  
  {
    type = "technology",
    name = "electric-energy-accumulators-4",
    icon = "__Electricity_XyLe__/graphics/accumulator-mk4-tech.png",
    prerequisites = {"electric-energy-accumulators-3"},
    upgrade = true,
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "accumulator-mk4"
      }
    },
    unit =
    {
      count = 250,
      ingredients =
      {
        {"science-pack-1", 4},
        {"science-pack-2", 4},
        {"science-pack-3", 2},
        {"alien-science-pack", 2}
      },
      time = 120
    },
    order = "c-e-a[4]",
  },
  
})